html,body { font-family: 'Pangolin', cursive; margin: 0; padding: 0; font-size: 16px; }

nav { margin-bottom: 60px; font-family: 'Capriola', sans-serif; font-size: 16px; }

.marginnavbar { margin-top: 80px; }

.bg-ardoise { background: url('img/lpmdr_fond.jpg') no-repeat center fixed; background-size: auto, cover; }

img.xl, img.lg, img.md, img.sm { width: 100%; height: auto; }
img.xl { max-width: 1024px; }
img.lg { max-width: 512px; }
img.md { max-width: 256px; }
img.sm { max-width: 128px; }

.text-justify { text-align: justify; }

@media all and (max-width: 992px) { /* version mobile */

html,body { font-size: 14px; }

}
